/*
 * Class WEL_TTS_CONSTANTS
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_98 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_98 [] = {0xFF01,1551,97,0xFFFF};
static const EIF_TYPE_INDEX egt_2_98 [] = {0xFF01,97,0xFFFF};
static const EIF_TYPE_INDEX egt_3_98 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_98 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_98 [] = {0xFF01,97,0xFFFF};
static const EIF_TYPE_INDEX egt_6_98 [] = {0xFF01,97,0xFFFF};
static const EIF_TYPE_INDEX egt_7_98 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_98 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_98 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_98 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_98 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_98 [] = {0xFF01,97,0xFFFF};


static const struct desc_info desc_98[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_98), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_98), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 4, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_98), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_98), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_98), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_98), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_98), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_98), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_98), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_98), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_98), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_98), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0xC3 /*97*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_98), 30, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 1273, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 1274, 0xFFFFFFFF},
};
void Init98(void)
{
	IDSC(desc_98, 0, 97);
	IDSC(desc_98 + 1, 1, 97);
	IDSC(desc_98 + 32, 748, 97);
}


#ifdef __cplusplus
}
#endif
